Loading...
Searching...
No Matches
spa_audio_info_amr Struct Reference

`#include <spa/param/audio/amr.h>`

## Data Fields

uint32_t | rate
uint32_t | channels
enum spa_audio_amr_band_mode | band_mode

## Field Documentation

## rate

uint32_t spa_audio_info_amr::rate

## channels

uint32_t spa_audio_info_amr::channels

## band_mode

enum spa_audio_amr_band_mode spa_audio_info_amr::band_mode

The documentation for this struct was generated from the following file:

- spa/param/audio/amr.h